Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

ERROR Function eregi() is deprecated

Estas en el tema de ERROR Function eregi() is deprecated en el foro de Joomla en Foros del Web. Hola amigos , pues baje -- Pack Joomla Spanish Premium 1.0.15 -- Wampserver 2.0i después de instalarlo de local en mi computadora tengo este problema ...
  #1 (permalink)  
Antiguo 14/08/2009, 07:10
 
Fecha de Ingreso: noviembre-2003
Mensajes: 267
Antigüedad: 16 años, 10 meses
Puntos: 4
ERROR Function eregi() is deprecated

Hola amigos ,

pues baje
-- Pack Joomla Spanish Premium 1.0.15
-- Wampserver 2.0i

después de instalarlo de local en mi computadora tengo este problema y nose como poder solucionarlo ,, espero puedan darme una mano ,, les dejo una captura de pantalla de alguien que buscando vi que tenia el mismo problema,,,

http://i253.photobucket.com/albums/h...brac/error.jpg

Muchas gracias...
  #2 (permalink)  
Antiguo 17/08/2009, 05:59
 
Fecha de Ingreso: noviembre-2003
Mensajes: 267
Antigüedad: 16 años, 10 meses
Puntos: 4
Respuesta: ERROR Function eregi() is deprecated

nadie me pude ayudar?? gracias
  #3 (permalink)  
Antiguo 19/12/2009, 09:27
 
Fecha de Ingreso: diciembre-2009
Mensajes: 2
Antigüedad: 10 años, 10 meses
Puntos: 0
Respuesta: ERROR Function eregi() is deprecated

Los errores deprecated aparecen cuando alguna funcion es obsoleta en este caso el php que viene por defecto en wampserver 2.0i es el 5.3 y para esta version la funcion eregi() es obsoleta entra a la pagina de wampserver y en complementos baja una version mas antigua del php e instala y asi si te funciona...
  #4 (permalink)  
Antiguo 19/12/2009, 12:05
Avatar de Larenz
Colaborador
 
Fecha de Ingreso: enero-2007
Ubicación: Nicaragua
Mensajes: 1.398
Antigüedad: 13 años, 9 meses
Puntos: 55
Respuesta: ERROR Function eregi() is deprecated

SOLUCION: Xampp 1.6.... usen el buscador de Foros del Web y verán a muchos usuarios teniendo problemas con el otros emuladores.... el que menos problemas da (EXPERIENCIA PROPIA DE USAR TODAS LAS VERSIONES DE JOOMLA) es el Xampp 1.6

Por cierto, ¿cómo es posible que estés usando la versión 1.0.15 de Joomla? ¿Qué no te das cuenta que la última versión con mejoras de seguridad y una interface mejorada es el Joomla 1.5.15? Estás retrocediendo a la era de piedra....
__________________
¡No lo sé todo! Pero comencé como tú, ¡sin saber nada!
Encuéntrame en Facebook: Perfil + Página
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 19:03.